﻿@-moz-document url-prefix()
{
	@font-face
	{
		font-family: Segoe UI Light;
		src: local("Segoe UI Light"), url('/Style%20Library/Core%20Focus%20Master%20Page/fonts/segoeuil.ttf');
	}
	 
	@font-face
	{
		font-family: Arial Narrow;
		src: local("Arial Narrow"), url('/Style%20Library/Core%20Focus%20Master%20Page/fonts/ARIALN.ttf');
	}
}

@-webkit-document url-prefix()
{
	@font-face
	{
		font-family: Segoe UI Light;
		src: local("Segoe UI Light"), url('/Style%20Library/Core%20Focus%20Master%20Page/fonts/segoeuil.ttf');
	}
	 
	@font-face
	{
		font-family: Arial Narrow;
		src: local("Arial Narrow"), url('/Style%20Library/Core%20Focus%20Master%20Page/fonts/ARIALN.ttf');
	}
}

@-o-document url-prefix()
{
	@font-face
	{
		font-family: Segoe UI Light;
		src: local("Segoe UI Light"), url('/Style%20Library/Core%20Focus%20Master%20Page/fonts/segoeuil.ttf');
	}
	 
	@font-face
	{
		font-family: Arial Narrow;
		src: local("Arial Narrow"), url('/Style%20Library/Core%20Focus%20Master%20Page/fonts/ARIALN.ttf');
	}
}

@font-face
{
	font-family: Segoe UI Light;
	src: local("Segoe UI Light"), url('/Style%20Library/Core%20Focus%20Master%20Page/fonts/segoeuil.ttf');
}

@font-face
{
	font-family: Arial Narrow;
	src: local("Arial Narrow"), url('/Style%20Library/Core%20Focus%20Master%20Page/fonts/ARIALN.ttf');
}

#body
{
	background-color: rgb(255, 255, 255);
	background-size: 100%;
	padding: 0;
	margin: 0;
	font-family: Segoe UI Light;
}

#layout
{
	background-color: rgb(255, 255, 255);
	padding-left: 5%;
	padding-right: 5%;
	/*border-bottom: solid 5px rgb(140, 41, 41);*/
}

#footer
{
	/*background-color: rgb(140, 41, 41);*/
	background-color: rgb(77, 78, 77);
	/*background-color: rgb(255, 255, 255);*/
	/*background-image: url('/Style%20Library/Core%20Focus%20Master%20Page/images/wallpaper.png');*/
	background-repeat: no-repeat;
	background-size: 100%;
	padding-left: 5%;
	padding-right: 5%;
		border-bottom: solid 5px rgb(200, 100, 0); }

#pageend
{
	/*background-color: rgb(140, 41, 41);*/
	/*background-color: rgb(33, 33, 33);*/
	background-color: rgb(255, 255, 255);
	padding-left: 5%;
	padding-right: 5%;
	text-align: center;
	/*color: rgb(255, 255, 255);*/
	color: rgb(77, 78, 77);
}

#title a
{
	text-decoration: none;
	/*color: rgb(255, 255, 255);*/
	color: rgb(77, 78, 77);
}

#title a:hover
{
	text-decoration: none;
	/*color: rgb(255, 255, 255);*/
	color: rgb(77, 78, 77);
}

#navigation
{
	/*color: rgb(255, 255, 255);*/
	padding-top: 30px;
	color: rgb(77, 78, 77);
	float: right;
}

/*Navigation background color*/
ul.dynamic 
{
	background-color: rgb(200, 100, 0); 
	border-color: rgb(200, 100, 0); 	
}

.ms-core-listMenu-horizontalBox a.ms-core-listMenu-selected.ms-core-listMenu-item
{
	background-color: transparent; 
	color: rgb(77, 78, 77); 
}

.dynamic.ms-core-listMenu-item:visited
{
	color: rgb(255, 255, 255); 
}

.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected.ms-core-listMenu-item:visited, .ms-core-listMenu-horizontalBox a.ms-core-listMenu-selected.ms-core-listMenu-item:active
{
	background-color: transparent; 
	color: rgb(77, 78, 77); 
}


.dynamic.ms-core-listMenu-item:link
{
	color: rgb(255, 255, 255); 
}

.dynamic
{
	display: none;
	list-style-type: none;
	font-size: 14px; 
}

.navimage
{
	height: 25px;
}

#content, #terms
{
	padding: 12px;
}

#terms a
{
	text-decoration: none;
	/*color: rgb(255, 255, 255);*/
	color: rgb(77, 78, 77);
}

#terms a:hover
{
	text-decoration: none;
	/*color: rgb(255, 255, 255);*/
	color: rgb(77, 78, 77);
}

.logo
{
	float: left;
	height: 40px;
	padding-right: 12px;
}

#table
{
	width: 100%;
}

td
{
	vertical-align: top;
}

table, tr, td
{
	padding: 0px;
	margin: 0px;
	border: none;
	border-collapse: collapse;
	border-spacing: 0px;
	padding-right: 12px;
}

.tabledata
{
	color: rgb(255, 255, 255);
	/*color: rgb(33, 33, 33);*/
	width: 33%;
	padding: 12px;
	font-size: 16px;
	text-align:justify;
}

.tabledata h1
{
	font-size: 20px;
	font-weight: normal;
	color: rgb(255, 255, 255);
	/*color: rgb(33, 33, 33);*/
	padding-bottom: 12px;	
}

.links 
{
	font-size: 12px;
}

#s4-workspace, #s4-bodyContainer
{
	padding-bottom: 0;
	margin-bottom: -1px;
}

/* @group main nav */
#nav 
{
	margin: 0; 
	padding: 0; 
	list-style: none; 
	border-left: 0px solid transparent; 
	height: 50px; 
	background: transparent; 
}

#nav li 
{ 
	float: left; 
	display: block; 
	position: relative; 
	z-index: 5; 
}

#nav li a 
{ 
	display: block; 
	font-weight: normal;
	line-height: 50px; 
	text-decoration: none;  
	/*color: rgb(255, 255, 255);*/
	color: rgb(77, 78, 77);
	padding-right:12px;
	padding-left:12px;
}

#nav li a:hover, #nav li a.hov 
{ 
	background-color: rgb(200, 100, 0); 
	color: rgb(255, 255, 255); 
}

/* @group sub nav */
#nav ul 
{ 
	position: absolute; 
	left: 0px; 
	display: none;
	margin: 0px;	
	padding: 0; 
	list-style: none; 
	background-color: rgb(200, 100, 0);
}	

#nav ul li 
{ 
	width: 185px; 
	float: left; 
	border: 0; 
	text-align: left; 
}

#nav ul a 
{ 
	display: block; 
	/*height: 20px;*/ 
	line-height: 20px; 
	padding:12px;
	padding-right: 0px;
	color: rgb(255, 255, 255); 
}

#nav ul a:hover 
{ 
	text-decoration: none; 
	color: rgb(255, 255, 255); 
	background-color: rgb(200, 100, 0);
}

/* Desktop standard 1024 and up */
@media only screen and (min-width: 1024px) 
{
#poweredbyimg
{
	width: 100px;
	position: fixed;
	bottom: 0;
	right: 10px;
	padding: 0px;
	margin: 0px;
	border: none;
	border-collapse: collapse;
	border-spacing: 0px;
	z-index: 3;
}

	#title
	{
		padding: 12px;
		padding-top:12px;
		/*color: rgb(255, 255, 255);*/
		color: rgb(77, 78, 77);
		font-size: 40px;
		font-family: Arial Narrow;
		float: left;
	}
	
	/* @group structure */
	.wrap 
	{
		font-family: Segoe UI Light; 
		font-size: 13px;
	}
	
	#header
	{
		/*background-color: rgb(140, 41, 41);*/
		/*background-color: rgb(33, 33, 33);*/
		background-color: rgba(255, 255, 255, 0.5);
		padding-left: 5%;
		padding-right: 5%;
		border-bottom: solid 5px rgb(200, 100, 0); 
		height: 57px;
	}
	
	.image
	{
		height: 30px;
		padding-right: 40px;
	}
}

/*iPhad in portrait & landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1280px)
{
#poweredbyimg
{
	width: 100px;
	position: fixed;
	bottom: 0;
	right: 0px;
	padding: 0px;
	margin: 0px;
	border: none;
	border-collapse: collapse;
	border-spacing: 0px;
	z-index: 3;
}
	#title
	{
		padding: 12px;
		padding-top:12px;
		/*color: rgb(255, 255, 255);*/
		color: rgb(77, 78, 77);
		font-size: 25px;
		font-family: Arial Narrow;
		float: left;
	}
	
	/* @group structure */
	.wrap 
	{
		font-family: Segoe UI Light; 
		font-size: 6px;
	}
	
	#header
	{
		/*background-color: rgb(140, 41, 41);*/
		/*background-color: rgb(33, 33, 33);*/
		background-color: rgba(255, 255, 255, 0.5);
		padding-left: 5%;
		padding-right: 5%;
		border-bottom: solid 5px rgb(200, 100, 0);  
		height: 57px;
	}
	
	.image
	{
		height: 20px;
		padding-right: 40px;
	}
}

/*iPhone in portrait & landscape*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
{
#poweredbyimg
{
	width: 100px;
	position: fixed;
	bottom: 0;
	right: 0px;
	padding: 0px;
	margin: 0px;
	border: none;
	border-collapse: collapse;
	border-spacing: 0px;
	z-index: 3;
}
	#title
	{
		padding: 12px;
		padding-top:12px;
		/*color: rgb(255, 255, 255);*/
		color: rgb(77, 78, 77);
		font-size: 25px;
		font-family: Arial Narrow;
		float: left;
	}
	
	/* @group structure */
	.wrap 
	{
		font-family: Segoe UI Light; 
		font-size: 6px;
	}
	
	#header
	{
		/*background-color: rgb(140, 41, 41);*/
		/*background-color: rgb(33, 33, 33);*/
		background-color: rgba(255, 255, 255, 0.5);
		padding-left: 5%;
		padding-right: 5%;
		border-bottom: solid 5px rgb(200, 100, 0);  
		height: 57px;
	}
	
	.image
	{
		height: 20px;
		padding-right: 40px;
	}
}